> For the complete documentation index, see [llms.txt](https://developer.collibra.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.collibra.com/api/graphql/data-access/enumerations/sync-status.md).

# SyncStatus

No description

```graphql
enum SyncStatus {
  Failed
  InProgress
  NotConnected
  OutOfDate
  OutOfSync
  Synced
}
```

### Values

#### Failed <a href="#failed" id="failed"></a>

The sync process has failed.

#### InProgress <a href="#in-progress" id="in-progress"></a>

The sync process is currently running.

#### NotConnected <a href="#not-connected" id="not-connected"></a>

This data source has not been synced yet.

#### OutOfDate <a href="#out-of-date" id="out-of-date"></a>

This data source hasn't been synced in a long time.

#### OutOfSync <a href="#out-of-sync" id="out-of-sync"></a>

There are access control changes made in the data source that have not been synced yet.

#### Synced <a href="#synced" id="synced"></a>

The data source is fully synced.

### Member Of

[`AccessControl`](/api/graphql/data-access/object-types/access-control.md) object ● `AccessControlAuditLog` object ● `DataSourceSyncInformation` object ● [`SyncData`](/api/graphql/data-access/object-types/sync-data.md) object


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developer.collibra.com/api/graphql/data-access/enumerations/sync-status.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
